/* サブタイトル */

/* テキスト */
.font10 {font-size:10px;}
.font12 {font-size:12px;}
.font14 {font-size:14px;}
.font16 {font-size:16px;}
.font18 {font-size:18px;}


/* テーブル */

/* 弁護士紹介 */
/*.lawyer_face1 {
	width: 200px;
	height: 200px;
	float: left;
	background-color: #E6E6E6;
}
.lawyer_box1 {
	width: 400px;
	float: right;
	margin-bottom:20px;
}*/
.lawyer_box1 {
	margin-bottom:20px;
	border:2px solid #E6E6E6;
	padding:10px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
.lawyer_box1 h3 {
	font-family: "メイリオ", "Meiryo UI";
	font-weight: bold;
	font-size: 18px;
	color: #069;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 5px;
	margin-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.lawyer_box1 h4 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	margin-top:30px;
	margin-bottom:5px;
}
.lawyer_box1 h4 span {
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
	border: 1px solid #CCC;
}
.lawyer_txt1 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 22px;
	margin-bottom: 10px;
	margin-left: 7px;
}
.lawyer_txt2 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 10px;
	margin-right: 5px;
	margin-left: 5px;
}

dl.lawyer_dl1  {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 22px;
}
dl.lawyer_dl1 dt {
	float: left;
	width: 7em;
	text-indent:7px;
}
dl.lawyer_dl1 dd {
	padding: 0 0 0 7em;
}
dl.lawyer_dl2  {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 22px;
}
dl.lawyer_dl2 dt {
	float: left;
	width: 5em;
	text-indent:7px;
}
dl.lawyer_dl2 dd {
	padding: 0 0 0 5em;
}

/* トップページ */
#topnews {
	width: 700px;
	padding-top: 355px;
	margin-left: 110px;
}
#topnews h3{
	width: 60px;
	text-align: center;
	font-family: "メイリオ", "Meiryo UI";
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	border: 1px solid #FFF;
	line-height: 16px;
	margin-bottom: 5px;
}
#topnews p{
	font-family: "メイリオ", "Meiryo UI";
	font-size: 13px;
	line-height:22px;
	color: #FFF;
}
#top_body {
	width: 1200px;
	margin: 0 auto 20px;
	background-image: url(../img/common/bodyback.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
#top_left {
	width: 750px;
	float: left;
	margin-left: 110px;
}
#top_right {
	width:190px;
	float:right;
	margin-right:110px;
}
#top_column {
	width:339px;
	margin-top:34px;
	float:left;
}
#top_column_link a{
	width: 145px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../img/common/bt_column.jpg);
	background-repeat: no-repeat;
	margin-left:184px;
}
#top_column_link a:hover{
	background-position:0 -20px;
}
#top_access {
	width:339px;
	margin-top:34px;
	float:right;
}
#top_access_link a{
	width: 111px;
	height: 20px;
	display: block;
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
	background-image: url(../img/common/bt_gmap.jpg);
	background-repeat: no-repeat;
	margin-left: 218px;
}
#top_access_link a:hover{
	background-position:0 -20px;
}

.top_txt1 {
	font-family:"メイリオ", "Meiryo UI";
	font-size:14px;
	line-height:20px;
	margin:5px;
}

/* アクセス */
.gmap {
	width:600px;
	margin:0 auto 30px;
	text-align:center;
}

/* お問い合わせ */
.contact_txt1 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
	margin-right: 5px;
	margin-left: 5px;
}
/* 事務所案内 */
.office_txt1 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
	margin-right: 5px;
	margin-left: 5px;
}
.office_sub2 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bolder;
	color: #006699;
}

/* 取扱業務 */
.work_txt1 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 24px;
	margin-right: 5px;
	margin-left: 5px;
}
.work_sub1 {
	font-family: "メイリオ", "Meiryo UI";
	font-weight: bold;
	font-size: 18px;
	color: #069;
	padding-top: 3px;
	padding-bottom: 7px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
}
.work_sub2 {
	font-family: "メイリオ", "Meiryo UI";
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 5px;
	margin-right: 5px;
	margin-left: 5px;
	font-weight: bolder;
	color: #006699;
}

/* 追加項目 */
.access_map_box .tit{
	font-size: 20px;
	padding: 10px 0;
	text-align: center;
	line-height: 1;
	border-top: 3px solid #285D99;
	border-bottom: 3px solid #285D99;
}
.access_map_box .map{
	margin-top: 20px;
	text-align: center;
}
.access_map_box .text{
	text-align: center;
	margin: 10px auto 30px;
	padding: 10px 15px;
	width: 100%;
	max-width: 600px;
	background-color: #EAF1F4;
}
.access_map_box .text02{
	margin: 10px auto 30px;
	padding: 20px 15px 10px;
	width: 100%;
	max-width: 600px;
	background-color: #EAF1F4;
}
.access_map_box .text02 .tit02{
	font-weight: bold;
	text-align: center;
	font-size: 17px;
}
.access_map_box .text02 .list{
	margin-top: 15px;
	list-style: none;
}
.access_map_box .text02 .list li{
	padding: 15px 0;
	border-top: 1px dotted #bbb;
}
.access_map_box .text02 .list li .tit03{
	font-weight: bold;
}